@charset "utf-8";
/* CSS Document */ 
@media screen and (max-width: 900px){
    body body, html{
	max-width:99%;
	height:100%;
	background-color:#FFF;
	} 
}

label {
  width: 450px;
  display: inline-block;
  vertical-align:top;
  margin:0 auto;
  font-size: 13px;
}

legend
		{
	font-family: Calibri; 
	font-size: 16px;
	color: #365085;
	font-weight: bold;
	padding: 10px;
	}

table
		{
	font-family: Verdana, arial;
	}
/* ------------------------------------- Les 2 colonnes centrales */	
	.col1 {
		   padding: 10px; 
		   float:left; 
		   width: 60%; 
		   margin-right: 10px;
		   }
		   
	.col2 {
		   padding: 10px; 
		   float:left; 
		   width: 275px; 
		   margin-right: 10px;
		   }
			
	.col3 {
		padding: 10px;
		width: 100%;
		}
		
/* ------------------------------------- Division en 4 colonnes*/	
	.column4-layout {
	  display: table;
	  width: 100%;
	  border-collapse: separate;
	}
	.column4-layout > div {
	  display: table-cell;
	  width: 25%; /* 100%/4 = 4 colonnes */
	  padding: 25px;
	  border: 3px #F2F2F2 solid;
	  background: #FFF;
	  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15) inset;
	}
	
	.bloc {
			display: inline-block;
			width: 116px;
			padding: 0px 1px;
			margin: 0.25em 0.5em;
			line-height: 0.5em;
			background: -webkit-linear-gradient(#e5e5e5, #cFcFcF);
			background: -moz-linear-gradient(#e5e5e5, #cFcFcF);
			background: linear-gradient(#e5e5e5, #cFcFcF);
			color: #444;
		}
				
.shadow {
		box-shadow: 6px 4px 10px 0px rgba(119, 119, 119, 0.74);
		-moz-box-shadow: 6px 4px 10px 0px rgba(119, 119, 119, 0.74);
		-webkit-box-shadow: 6px 4px 10px 0px rgba(119, 119, 119, 0.74);
		} 

.nom {
		font-size: 10px;
		padding: 10px;
	}

/* ------------------------------------- Hyperliens */
a { 
color: #206BB0; 
text-decoration:none;

font-weight: normal;
font-size: 13px;
} 

a:hover { color: red; text-decoration:underline;}

a.white-link {	
	color:#FFFFFF ;
}

h1,h2,h3,h4,h5,h6 {
	clear: both;
}

h1 { 
	color: #2266AB; 
	font-size: 30px; 
	font-family: Georgia, Times, "Times New Roman", Helvetica, Verdana; 
	font-weight:normal; 
	margin:0; 
	padding:5px; 
	line-height:1.1em;
	}
	
h2{
	font-size: 22px; 
	font-family: Georgia, Times, "Times New Roman", Helvetica, Verdana; 
	font-weight:bold;
	color: #2D426F; 
	line-height: 120%;
	}

h3{
	font-family: Georgia, Times, "Times New Roman", Verdana;
	font-size: 16px;
	color: #2E4573;
	line-height: 145%;
	}
h4{
	font-family: Verdana;
	font-size: 1.0em;
	color: #4465AA;
	}

h5{
	font-family: Georgia, Times, "Times New Roman", Helvetica, Verdana;
	font-size: 15px;
	color: #3465CC;
	text-transform: uppercase;
	line-height: 135%;
	}
			
hr {
	border: 0;
	height: 1px;
	margin-bottom: 2px;
	margin-top:3px;
	width:99%;
	text-align: center;	
}
	
img {border:1;
}

.greyborder {border: 1px solid #c9c9c0;}

.right {
float:right; 
margin-left: 15px; 
margin-bottom: 15px; 
border: 0;}

/*	---------------------Ce qui a été modifié */	
.texte {
	font-family: "Comic Sans MS", Arial, Times, sans-serif, Verdana;
	font-size: 13px;
	line-height:145%;
	text-align:justify;
	color: #0E2834;
}
/*	---------------------Fin de ce qui a été modifié */

form {
	font-family: 'Verdana', arial;
	font-size: 13px;
	line-height:145%;
	text-align:justify;
}
   }

ul ol{
	list-style: square;
}

/*	---------------------Listes et mise en retrait */
ul {
	margin: 0 0 0em 0em;
	font-family: 'Calibri';
	font-size: 13px;
	line-height: 125%;
	padding: 20px;
	}					


ul {
	list-style: square;
	} 

li li {
  font-size: 13px;
  text-align: justify;
}


#container {
	width: 600;
  }

  .nota {
   font-family: Verdana, arial;
   font-size: 10px;
   color: #5178C9;
	}

/* ------------------------------------- GuyC */	
  .nota-legende {
   font-family: Verdana, arial;
   font-size: 12px;
   color: #2D426F;
	}

/* ------------------------------------- Liens*/	
	a:link.navlink { color:#1B4E82 }
	a:visited.navlink { color:red }
	a:hover.navlink { color:#006600 }  
	
#adresse {
	font-family: 'Verdana';
	font-size: 13px;
	line-height:145%;
	text-align:center;
	padding:5px;
   }
   
  #content {
		padding: 10px;
		background-color: #ffd980;
	}
  #footer {
		position: relative;  /* Nécessaire pour Safari */
		padding: 10px;
		background-color: black;
		width: 99%;
		height: 12px;
		font-family: Calibri, verdana, arial;
		font-size: 11px;
		color: white;
		clear: both;
	}
 
#benevoles_api {
  	font-family: "Comic Sans MS", Arial, Times, sans-serif, Verdana;
	font-size: 13px;
	color: #0E2834;
	line-height:145%;
}

.don {
	font-family: 'Comic Sans MS", Arial, Times, sans-serif, Verdana';
	font-size: 11px;
	line-height:145%;
	text-align:justify;
	color: #0E2834;
  }
  
.liste {
	font-family: "Comic Sans MS", Arial, Times, sans-serif, Verdana;
	font-size: 13px;
	text-align: justify;
	color: #0E2834; 
	margin-left: 5px;
	line-height:145%;
	}
	